bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 4.3-030 - fails to build on older HP-UX


From: Chet Ramey
Subject: Re: 4.3-030 - fails to build on older HP-UX
Date: Mon, 27 Oct 2014 08:19:03 -0400
User-agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:24.0) Gecko/20100101 Thunderbird/24.6.0

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 10/26/14, 4:10 AM, H.Merijn Brand wrote:
> 4.3-030 builds and runs fine under HP-UX 11.31 and 11.23 (after some
> very small edits) but fails HP-UX 11.11, 11.00 and 10.20

Are you using gcc to build bash?  I don't really go out of my way to
cater to non-gcc compilers on platforms to which I don't have access.

- -- 
``The lyf so short, the craft so long to lerne.'' - Chaucer
                 ``Ars longa, vita brevis'' - Hippocrates
Chet Ramey, ITS, CWRU    address@hidden    http://cnswww.cns.cwru.edu/~chet/
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (Darwin)

iEYEARECAAYFAlROODcACgkQu1hp8GTqdKsp8wCfdpv+fhb0YC7KiyaJOEU9tyWh
l/QAnRtNnbLriDdpvZWmlzN173wMVI4Y
=AtXi
-----END PGP SIGNATURE-----



reply via email to

[Prev in Thread] Current Thread [Next in Thread]